﻿<!--[if lt IE 7]>
   <p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> or <a href="<php echo 'http://www.google.com/chromeframe/?redirect=true'; ?>">activate Google Chrome Frame</a> to improve your experience.</p>
   <![endif]-->

<div class="header-top clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-5 ">
                <p>Welcome to Jinnah Hospital</p>
            </div>
            <!--opening hours-->
            <div class="col-md-7 text-right">
                <p>
                    Opening Hours : <span>24/7</span>
                    <br class="visible-xs">Contact : <span>+923249428297</span>
                </p>
            </div>
        </div>
    </div>
</div>

<header id="header">
    <div class="container">
        <!-- Website Logo -->
        <div class="logo clearfix">
            <a href="/home/index">
                <img src="~/Content/ThemeMedical/images/temp-images/logo21.png" alt="Medicalpress" />
            </a>
        </div>
        <!-- Main Navigation -->
        <nav class="main-menu">
            <ul class="header-nav clearfix" id="menu-main-menu">
                <li class="current-menu-item page_item">
                    <a href="/Home/index">Home</a>
                  
                </li>
                <li>
                    <a href="#">Doctors</a>
                    <ul>
                        <li>
                            <a href="/jinnahDoctors/AliAnees">Dr.Muhammad Ali Anees</a>
                        </li>
                        <li>
                            <a href="/jinnahDoctors/SajjadAli">Dr.Sajjad Ali</a>
                        </li>
                        <li>
                            <a href="/jinnahDoctors/AlamNoor">Dr.Alam Noor Khan</a>
                        </li>
                        <li>
                            <a href="/jinnahDoctors/ATIQRamzan">Dr.ATIQ Ramzan</a>
                        </li>
                    </ul>
                </li>
                @*<li>
                    <a href="blog.html">News</a>
                    <ul>
                        <li><a href="~/Content/ThemeMedical/image-post-format.html">Image post format</a></li>
                        <li><a href="gallery-post-format.html">Gallery post format</a></li>
                        <li><a href="video-post-format.html">Video post format</a></li>
                    </ul>
                </li>*@
                <li>
                    <a href="/home/ServicesView">Services</a>
                    <ul>
                        <li>
                            <a href="/home/ServicesDental">Dental Implantss</a>
                        </li>

                        <li>
                            <a href="/home/ServicesBloodBank">Blood Bank</a>
                        </li>

                        <li>
                            <a href="/home/ServicesMedicalResearch">Medicine Research</a>
                        </li>
                        <li>
                            <a href="/home/ServicesAdvice">Pharmaceutical Advice</a>
                        </li>
                        <li>
                            <a href="/home/ServicesCouncling">Medical Counseling</a>
                        </li>
                    </ul>
                </li>


                <li>
                    <a href="/home/About">About</a>
                </li>

                @*<li>
                    <a href="#">Gallery</a>
                    <ul>
                        <li>
                            <a href="gallery-four-columns.html">4 Columns Gallery</a>
                        </li>
                        <li>
                            <a href="gallery-three-columns.html">3 Columns Gallery</a>
                        </li>
                        <li>
                            <a href="gallery-two-columns.html">2 Columns Gallery</a>
                        </li>
                    </ul>
                </li>*@
                @*<li>
                    <a href="shop.html">Shop</a>
                    <ul>
                        <li><a href="product-detail.html">Product Detail</a></li>
                        <li><a href="cart.html">Cart</a></li>
                        <li><a href="checkout.html">Checkout</a></li>
                    </ul>
                </li>*@
                @*<li>
                    <a href="#">Pages</a>
                    <ul>
                        <li>
                            <a href="faq.html">FAQs</a>
                        </li>
                        <li>
                            <a href="faq-full-width.html">Full Width FAQs</a>
                        </li>
                        <li>
                            <a href="elements.html">Elements</a>
                        </li>
                        <li>
                            <a href="columns.html">Columns</a>
                        </li>
                        <li>
                            <a href="sample-page.html">Sample Page</a>
                        </li>
                    </ul>
                </li>*@
                <li>
                    <a href="/home/AppointmentView">Appointments</a>
                    <ul>
                        <li><a href="/account/register">Get Registered</a></li>
                        <li><a href="/account/login">Already a Member</a></li>
                    </ul>
                </li>
                <li>
                    <a href="/home/ContactUs">Contact Us</a>
                </li>
            </ul>
        </nav>
        <div id="responsive-menu-container"></div>
    </div>
</header>
